@charset "utf-8";

#search,
#footer .link,
.linksite{display:none;}

#top { z-index: 99; }
#top .global > li,
#top .global > li:first-child{width:auto;}
#top .global li div { top: 38px; }
#top .global .list2 div { width: 130px; }
#top .global > li > a:hover{background-color:rgba(0,0,0,0.1);}
#top .global > li.list > a.current:after { border-top-color: #3d3d3d; }
#header { height: 90px; }
.logo { top: 17px; }
.logo > a > span { margin-top: 4px; }
.logo span > em { display: block; font-size: 16px; font-weight: 200; color: #3d3d3d; vertical-align: middle; letter-spacing: -1px; padding:0; margin-left: 1px; }
.logo span > span { display: block; font-size: 24px; font-weight: 800; color: #3d3d3d; vertical-align: middle; letter-spacing: -1px; padding:0; margin-top: 2px; }
.logo span > span strong { color: #1d5888; }

#top .global .live a {color: #fff;}

#menuArea { top: 39px; background: #fff; border-bottom: 1px solid #e2e2e2; }
#menuArea:before { top: 89px; }
#menuArea .bar{ top:86px; background: #026190; }
#topmenu{padding:0; box-sizing: border-box; padding-left: 300px;}
#topmenu > li,
#topmenu li.menu5{width: 14.28%;}
#topmenu li .menu{height:150px; display: block;}
#topmenu > li > a { line-height: 89px; }
#topmenu > li:hover > a, 
#topmenu > li > a:hover, 
#topmenu > li > a:active, 
#topmenu > li > a:focus, 
#topmenu > li.current_on > a{color: #026190;}

#footer{padding: 35px 0 55px; background-color: #464b51; color: #fff;}
#footer address{margin:0 0 8px; font-size: 15px; letter-spacing: -.5px;}
#footer .copyright{font-size: 15px; text-transform: capitalize;}

.location{margin-top:-25px; height: 50px; border:none; box-sizing: border-box; background: transparent; }
.location .inner { background-color: #487ebf; }
.location .home{height:50px; position: relative; }
.location .home:before { content: ''; display: block; width: 1px; height: 100%; background-color: rgba(255, 255, 255, .5); position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
.location .home:after { background-image: url("/images/committee/sub/icon_home.png"); }
.location a:hover,
.location a:focus,
.snb > li > a.on{background-color:rgba(255,255,255,0.08);}
.snb > li { width: 270px; }
.snb > li > a{line-height:50px; color: #fff;  font-size: 17px; font-weight: 400; position: relative; }
.snb > li > a:before { content: ''; display: block; width: 1px; height: 100%; background-color: rgba(255, 255, 255, .5); position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }
.snb > li > a:after { width: 8px; height: 7px; top: 0; bottom: 0; margin: auto; background: url("/images/committee/sub/icon_arrow_down.png") center no-repeat; }
/*.snb > li:last-child > a:after { display: none; }*/
.snb > li > a.on:after { transform: rotate(180deg); }
.snb ul{top:50px;}
.location .txt { line-height: 50px; position: absolute; right: 20px; top: 0; color: #fff; font-weight: 200; font-size: 17px; }
.location .txt strong { color: #ffc74e; font-weight: 800; font-size: 22px; vertical-align: baseline; margin-left: 3px; }

#pageTitle h3{padding:50px 0 0 0; font-size:40px; font-weight:800; text-align:center; margin-bottom: 0px; border-bottom: 0; }
#pageTitle h3:after{ display: none; }

#subContent { padding-top: 0; }
#subContent #content { width: 100%; }

#subContent .location { margin-top: 10px; margin-bottom: 30px; height: auto; }
#subContent .location .inner { background-color: transparent; text-align: center; }
#subContent .location .home { width: 16px; float: none; display: inline-block; vertical-align: middle; height: 16px; }
#subContent .location .home:after { background-image: url("/images/committee/sub/icon_home2.png"); background-position: center top -1px; }
#subContent .location .home:before,
#subContent .snb > li > a:before { display: none; }
#subContent .snb { float: none; display: inline-block; }
#subContent .snb > li { width: auto; float: none; display: inline-block; min-width: auto; }
#subContent .snb > li > a { font-size: 16px; color: #3d3d3d; padding: 0; padding-left: 28px; line-height: 16px; height: auto; }
#subContent .snb > li > a:after { background: transparent; content: '>'; line-height: 7px; right: auto; left: 10px; }
#subContent .location .txt { display: none; }

#subVisual {overflow:hidden; position:relative; clear:both; width:100%; height: 243px; background: #887860; }
#subVisual .img { height: 100%; position: relative; left: auto; top: auto; transform: none; }
#subVisual .img .wrap { position: relative; /*padding-top: 24%;*/ height: 100%; overflow: hidden; }
#subVisual .img .wrap .centered { position: absolute; top: 0; left: 0; right: 0; bottom: 0; -webkit-transform: translate(50%,50%); -ms-transform: translate(50%,50%); transform: translate(50%,50%); }
#subVisual .img .wrap .centered img { position: absolute; top: 0; left: 0; width: auto; max-width: none; height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#subVisual .inner { width: 100%; position: absolute; left: 0; top: 0; right: 0; }
#subVisual .inner { height: 100%; }
#subVisual .txt { width: 100%; height: 103px; position: absolute; left: 0; top: -50px; bottom: 0; margin: auto; text-align: center; box-sizing: border-box; }
#subVisual .txt h2 { color: #fff; font-size: 40px; font-weight: 800; line-height: 130%;  margin-bottom: 15px; }
#subVisual .txt h2:after { content: ''; display: block; width: 34px; height: 2px; background-color: #fff; margin: 0 auto; margin-top: 10px; }
#subVisual .txt p { color: #fff; font-size: 17px; font-weight: 100; word-break: keep-all; }

#submenu { width: 230px; }
#submenu .sm_tit { background: #425f89; margin: 0; }
#submenu .sm_tit h2 { text-shadow: none; }
#submenu .depth2 > li { margin: 0; }
#submenu .depth2 > li > a { color: #666; font-weight: 100; border: none; border-bottom: 1px solid #d4d4d4; }
#submenu .depth2 > li > a:before { background-image: url("/images/member/sub/ico_submenu.gif"); }
#submenu .depth2 > li:hover > a, 
#submenu .depth2 > li > a:hover, 
#submenu .depth2 > li > a:focus, 
#submenu .depth2 > li > a:active, 
#submenu .depth2 > li.current_on > a { background: transparent; color: #111; border-bottom: 1px solid #425f89; }

@media all and (min-width: 1025px) {
	#top { height: 38px; border-bottom: 1px solid #e2e2e2; background: #fff; }
	#top .global > li { border-right-color: #e2e2e2; }
	#top .global > li:first-child { border-left: 1px solid #e2e2e2; }
	#top .global > li > a { line-height: 38px; font-size: 14px; padding: 0 15px; background: #fff; color: #363636; font-weight: 200; }
	#top .global > li > a:before { display: none; }
	#top .global > li > a.current { border-bottom: 1px solid #fff; font-weight: 700; }

	#font_control h2 { padding: 0; line-height: 38px; margin-right: 10px; font-size: 14px; }
	#font_control li { width: 38px; margin: 0; } 
	#font_control li a { width: 38px; height: 38px; line-height: 38px; border: none; border-right: 1px solid #e2e2e2; }
	#font_control li:first-child a { border-left: 1px solid #e2e2e2; }
	#font_control li.img a { background-position: 13px 12px; } 
	#font_control li.big a { background-position: 13px -38px; }
	#font_control li.small a { background-position: 13px -82px; }

}
@media all and (max-width: 1220px) {
	.location .txt { font-size: 15px; }
	.location .txt strong { font-size: 20px; }
}
@media all and (max-width:1024px) {
	#header { height: 70px; }

	.logo em{padding:0;}
	.logo > a > span { margin-top: 0px; }
	.logo span > span { font-size: 22px; }
	.m_top .logo em span{color:#f6f4c5;}
	.m_top .logo em { color: #fff; }
	.m_top .logo span > span strong { color: #fff; }
	
	.location{margin-top: -20px;}
	.location, .location .home{height:40px;}
	.snb > li,
	.snb > li:first-child{ width: auto; }
	.snb > li > a{line-height:40px; font-size: 16px; padding-right: 28px; padding-left: 10px; }
	.snb ul{top:40px;}
	.location .txt { line-height: 40px; }

	#footer { padding: 35px 0; }

	#subVisual { height: auto; }
	#subVisual .img { height: auto; }
	#subVisual .img .wrap { height: auto; padding-top: 19.91%; }

	#pageTitle h3{padding:30px 0 0 0; font-size:30px; }

	#subContent #content { width: 100%; }

	#sub_default { padding: 0 2%; }
}
@media all and (max-width:768px) {
	#header { height: 58px; }
	.btn_menu { top: 13px; }
	.logo { top: 10px; }
	.logo em { font-size: 14px; margin-top: 0px; }
	.logo span > span { font-size: 18px; }

	.snb > li > a { font-size: 14px; }

	.location .txt { font-size: 14px; right: 10px; letter-spacing: -1.75px;}
	.location .txt strong { font-size: 16px; }
	
	#subContent .snb > li > a { font-size: 14px; } 

	#footer{padding:30px 0 0 0;}

	#pageTitle h3{padding:25px 0 0 0; font-size:24px;}
	#pageTitle h3:after{width:35px; margin:12px auto 0;}
}
@media all and (max-width:568px) {
	
	.location{margin-top: -18px;}
	.location, .location .home{height:37px;}
	.snb > li,
	.snb > li:first-child{ width: auto; min-width: 110px; }
	.snb > li > a{line-height:37px; }
	.snb ul{top:37px;}
	.location .txt { line-height: 37px; display: none; }

	#footer{padding:27px 0 0 0;}

	#pageTitle h3{padding:20px 0 0 0; font-size:22px;}
	#pageTitle h3:after{width:30px; margin:10px auto 0;}

	#subContent .location { margin-bottom: 20px; }
}
@media all and (max-width:400px) {
	.snb > li:first-child{display:block;}

	.logo em{font-size:16px;}

	#subVisual .txt h2 { font-size: 19px;  }
	#subVisual .txt p { font-size: 14px; }

	#pageTitle h3{font-size:21px;}
}